Subject: Re: Mason Bees

From: [email-masked] (Marjorie Rosen)
Date: Wed, 24 Apr 1996 14:48:13 GMT

Andy Nachbaur ([email-masked]) wrote:

: B>From: [email-masked] (Ivan Bateman)
:  >Subject: Mason Bees

: B>Can anyone advise on the winter hardiness of Mason bees (osmia lignaria)?

: B>I am located about 50 km north of Lake Ontario and winter temperatures can
:  >drop as low as -30 degrees celsius (or 22 below Fahrenheit).

: B>What is considered to be a practical northern limit of winter survival?

: If you can check at the The Beekeeping Home page in Washington state,
: and from there he has a connection to someone who sells these bee's
: and a little be house to keep them happy in for about $30 with a few
: bees more or less. I am sure that this site can give you information on
: the blue orchard bee if that is the same osmia. My guess would bee that
: it will do OK, but you could always bring the little bee house down
: celler for the winter.
: ---
:  þ QMPro 1.53 þ ... And where the bee with cowslip bells was wrestling.

Even better - Contact Entomo-Logic (206)820-8037. They specialize in 
Mason Bee stuff. I just ran across their straw system for Mason bee 
houses. Very nice and easy to use. Costs only $20 with more straws 
available. They can give you the info you need.

Marjorie